Redmine - Patch #39551

Simplified Chinese translation update for 5.1-stable
2023-11-15 09:09 - lei shi

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 5.1.1

Description

| did the translation myself, please point out if there is anything wrong!

Associated revisions

Revision 22436 - 2023-11-16 09:26 - Go MAEDA
Simplified Chinese translation update for 5.1-stable (#39551).

Patch by lei shi.

Revision 22437 - 2023-11-16 09:28 - Go MAEDA
Merged r22436 from trunk to 5.1-stable (#39551).

History

#1 - 2023-11-15 10:25 - Go MAEDA
- File 39551.patch added
- File zh.trunk.yml added

Thank you for posting the translation. | have generated a patch file (39551.patch) from your zh.yml file.
If you have time, could you also translate the strings added in Redmine 5.1? Please see the attached zh.trunk.yml.

#2 - 2023-11-15 10:51 - lei shi
- File zh.trunk.yml added

The translation is completed. Since version 5.1 has not been installed, the actual effect has not been observed for the time being. | just translated
based on literal understanding. Please correct me if there are any errors or inaccurate descriptions!

#3 - 2023-11-16 07:30 - Go MAEDA
- Subject changed from Chinese translation completion of untranslated strings in Redmine v5.0.6 to Chinese translation update for 5.1-stable
- Assignee set to Go MAEDA

- Target version set to 5.1.1

Thank you for translating all the strings into Chinese!
I will check the file and then commit it.

#4 - 2023-11-16 09:29 - Go MAEDA
- Subject changed from Chinese translation update for 5.1-stable to Simplified Chinese translation update for 5.1-stable

- Status changed from New to Closed

Committed the translation with slight modifications. Thank you for your contribution.

#5 - 2023-11-16 09:31 - lei shi

You're welcome

Files

zh.yml 63.6 KB 2023-11-15 lei shi

2025-05-02 1/2



https://www.redmine.org/attachments/31479
https://www.redmine.org/attachments/31481

39551.patch 6.24 KB 2023-11-15 Go MAEDA
zh.trunk.yml 66.1 KB 2023-11-15 Go MAEDA
zh.trunk.yml 65.9 KB 2023-11-15 lei shi

2025-05-02 22


http://www.tcpdf.org

